Framebuffer dependencies clarification

Michael Drake tlsa at netsurf-browser.org
Mon Nov 30 10:10:56 GMT 2009


In article <1259555147.5147.49.camel at neosoft.neocat.org>,
   Bill Randle <billr at neocat.org> wrote:

> > The framebuffer version doesn't actually require libglade or librsvg.
> > The mention in the documentation is a mistake.

I've fixed the documentation.

> On a related note, I don't suppose anyone has packaged NetSurf and its
> support libraries for easy building with ltib?

Not that I'm aware of.

Best regards,

-- 

Michael Drake (tlsa)                  http://www.netsurf-browser.org/




More information about the netsurf-dev mailing list